zabbix_export:
  version: '6.0'
  date: '2022-05-24T12:58:00Z'
  groups:
    -
      uuid: 1b837a3c078647049a0c00c61b4d57b5
      name: Hypervisors
    -
      uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    -
      uuid: 698d51a19d8a421ca581499d7b701668
      template: '111'
      name: '111'
      groups:
        -
          name: Templates
      items:
        -
          uuid: 237adf2ec04641b58c29c8beecdccc57
          name: 'ClassLoading: Loaded class count'
          type: JMX
          key: 'jmx["java.lang:type=ClassLoading","LoadedClassCount"]'
          history: 7d
          description: 'Displays number of classes that are currently loaded in the Java virtual machine.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: cd10344b296d40ff83c96914cd30a566
          name: 'ClassLoading: Total loaded class count'
          type: JMX
          key: 'jmx["java.lang:type=ClassLoading","TotalLoadedClassCount"]'
          history: 7d
          description: 'Displays the total number of classes that have been loaded since the Java virtual machine has started execution.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 35ec6dd154b94ce1b49e5f733465fcbf
          name: 'ClassLoading: Unloaded class count'
          type: JMX
          key: 'jmx["java.lang:type=ClassLoading","UnloadedClassCount"]'
          history: 7d
          description: 'Displays the total number of classes that have been loaded since the Java virtual machine has started execution.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 43ffb1694c8a4132add4e2141037d3a4
          name: 'Compilation: Name of the current JIT compiler'
          type: JMX
          key: 'jmx["java.lang:type=Compilation","Name"]'
          history: 7d
          trends: '0'
          value_type: CHAR
          description: 'Displays the total number of classes unloaded since the Java virtual machine has started execution.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
          triggers:
            -
              uuid: e31bda8cc3264a1b82a28dfd312b64a2
              expression: 'find(/111/jmx["java.lang:type=Compilation","Name"],,"like","Client")=1'
              name: 'Compilation: {HOST.NAME} uses suboptimal JIT compiler'
              priority: INFO
              manual_close: 'YES'
        -
          uuid: d1c70979f1f74128b6e3910ad852ea5c
          name: 'Compilation: Accumulated time spent'
          type: JMX
          key: 'jmx["java.lang:type=Compilation","TotalCompilationTime"]'
          history: 7d
          value_type: FLOAT
          units: s
          description: 'Displays the approximate accumulated elapsed time spent in compilation, in seconds.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: ec8b4a3014714ad6aa07fd60c9657c87
          name: 'GarbageCollector: ConcurrentMarkSweep number of collections per second'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=ConcurrentMarkSweep","CollectionCount"]'
          history: 7d
          value_type: FLOAT
          description: 'Displays the total number of collections that have occurred per second.'
          preprocessing:
            -
              type: CHANGE_PER_SECOND
              parameters:
                - ''
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: f0916c4cf86049b8b15d2d6e99602f76
          name: 'GarbageCollector: ConcurrentMarkSweep accumulated time spent in collection'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=ConcurrentMarkSweep","CollectionTime"]'
          history: 7d
          value_type: FLOAT
          units: s
          description: 'Displays the approximate accumulated collection elapsed time, in seconds.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 699a71d37e6f40dc92b4fcaf9c5d3758
          name: 'GarbageCollector: Copy number of collections per second'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=Copy","CollectionCount"]'
          history: 7d
          value_type: FLOAT
          description: 'Displays the total number of collections that have occurred per second.'
          preprocessing:
            -
              type: CHANGE_PER_SECOND
              parameters:
                - ''
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: f4898f62ce54483db7b4bfe94479e6cb
          name: 'GarbageCollector: Copy accumulated time spent in collection'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=Copy","CollectionTime"]'
          history: 7d
          value_type: FLOAT
          units: s
          description: 'Displays the approximate accumulated collection elapsed time, in seconds.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 9a739753a4614f3b94f1b4c1ef4656c2
          name: 'GarbageCollector: MarkSweepCompact number of collections per second'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=MarkSweepCompact","CollectionCount"]'
          history: 7d
          value_type: FLOAT
          description: 'Displays the total number of collections that have occurred per second.'
          preprocessing:
            -
              type: CHANGE_PER_SECOND
              parameters:
                - ''
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: aa90c6286aca45c5a249dd4375660efa
          name: 'GarbageCollector: MarkSweepCompact accumulated time spent in collection'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=MarkSweepCompact","CollectionTime"]'
          history: 7d
          value_type: FLOAT
          units: s
          description: 'Displays the approximate accumulated collection elapsed time, in seconds.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 58c89a2507a44a7c890f99ece4a2e5f8
          name: 'GarbageCollector: ParNew number of collections per second'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=ParNew","CollectionCount"]'
          history: 7d
          value_type: FLOAT
          description: 'Displays the total number of collections that have occurred per second.'
          preprocessing:
            -
              type: CHANGE_PER_SECOND
              parameters:
                - ''
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 86ec7b63fa5d4c1cbc1ebd6bbe2c12df
          name: 'GarbageCollector: ParNew accumulated time spent in collection'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=ParNew","CollectionTime"]'
          history: 7d
          value_type: FLOAT
          units: s
          description: 'Displays the approximate accumulated collection elapsed time, in seconds.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: b85f50fdcf784878b1b7292f7dc20e08
          name: 'GarbageCollector: PS MarkSweep number of collections per second'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=PS MarkSweep","CollectionCount"]'
          history: 7d
          value_type: FLOAT
          description: 'Displays the total number of collections that have occurred per second.'
          preprocessing:
            -
              type: CHANGE_PER_SECOND
              parameters:
                - ''
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 21edcfb4e9a84e9baa683296e1a112cc
          name: 'GarbageCollector: PS MarkSweep accumulated time spent in collection'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=PS MarkSweep","CollectionTime"]'
          history: 7d
          value_type: FLOAT
          units: s
          description: 'Displays the approximate accumulated collection elapsed time, in seconds.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 9770ca34b5924d90a2b4a3a4b4aa23a5
          name: 'GarbageCollector: PS Scavenge number of collections per second'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=PS Scavenge","CollectionCount"]'
          history: 7d
          value_type: FLOAT
          description: 'Displays the total number of collections that have occurred per second.'
          preprocessing:
            -
              type: CHANGE_PER_SECOND
              parameters:
                - ''
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 55147c92503b481b9c85cebac659d8ff
          name: 'GarbageCollector: PS Scavenge accumulated time spent in collection'
          type: JMX
          key: 'jmx["java.lang:type=GarbageCollector,name=PS Scavenge","CollectionTime"]'
          history: 7d
          value_type: FLOAT
          units: s
          description: 'Displays the approximate accumulated collection elapsed time, in seconds.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 44c9752b3f38423cabade2ddfeeba817
          name: 'Memory: Heap memory committed'
          type: JMX
          key: 'jmx["java.lang:type=Memory","HeapMemoryUsage.committed"]'
          history: 7d
          units: B
          description: 'Current heap memory allocated. This amount of memory is guaranteed for the Java virtual machine to use.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 13116e0bf12c443390758aba0d900764
          name: 'Memory: Heap memory maximum size'
          type: JMX
          key: 'jmx["java.lang:type=Memory","HeapMemoryUsage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of heap that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 9c2e8f3823cf4482a41233aad2f6c77e
          name: 'Memory: Heap memory used'
          type: JMX
          key: 'jmx["java.lang:type=Memory","HeapMemoryUsage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage outside the heap.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 0b46a715e14e4340ab4b8d66049ff78e
          name: 'Memory: Non-Heap memory committed'
          type: JMX
          key: 'jmx["java.lang:type=Memory","NonHeapMemoryUsage.committed"]'
          history: 7d
          units: B
          description: 'Current memory allocated outside the heap. This amount of memory is guaranteed for the Java virtual machine to use.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 69625a1ed25441d897b4724be86e6d73
          name: 'Memory: Non-Heap memory maximum size'
          type: JMX
          key: 'jmx["java.lang:type=Memory","NonHeapMemoryUsage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of non-heap memory that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 1b4949057f594a29a3a8eb772c429c20
          name: 'Memory: Non-Heap memory used'
          type: JMX
          key: 'jmx["java.lang:type=Memory","NonHeapMemoryUsage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage outside the heap'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 7b405fdcc8e446a4931998290b2ca02a
          name: 'Memory: Object pending finalization count'
          type: JMX
          key: 'jmx["java.lang:type=Memory","ObjectPendingFinalizationCount"]'
          history: 7d
          description: 'The approximate number of objects for which finalization is pending.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 237ce3b53d3b4649bc71b17c2bd7d9db
          name: 'MemoryPool: CMS Old Gen committed'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=CMS Old Gen","Usage.committed"]'
          history: 7d
          units: B
          description: 'Current memory allocated'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 45c1cfab9d2f446ba0b8e58be155a032
          name: 'MemoryPool: CMS Old Gen maximum size'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=CMS Old Gen","Usage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of memory that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: e5bbc9c9e1a24f67a8c1626ec12eb3e1
          name: 'MemoryPool: CMS Old Gen used'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=CMS Old Gen","Usage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: e7a69b65a9e947528d09db26f3c6b8ae
          name: 'MemoryPool: CMS Perm Gen committed'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=CMS Perm Gen","Usage.committed"]'
          history: 7d
          units: B
          description: 'Current memory allocated'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 743dc4c83edf4dc685d185a088038249
          name: 'MemoryPool: CMS Perm Gen maximum size'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=CMS Perm Gen","Usage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of memory that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 62aee6620e2f4ed797fd0a9d7e4a3745
          name: 'MemoryPool: CMS Perm Gen used'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=CMS Perm Gen","Usage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 8441dde640854579b434a9c60754f518
          name: 'MemoryPool: Code Cache committed'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Code Cache","Usage.committed"]'
          history: 7d
          units: B
          description: 'Current memory allocated'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 91836490817547c1855c89c7c52d5452
          name: 'MemoryPool: CodeCache maximum size'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Code Cache","Usage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of memory that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 3afdb984982c4d1c9ffe7f33af5ecd1f
          name: 'MemoryPool: Code Cache used'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Code Cache","Usage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 8353d9a9820045f1bbccd6016cc46f1a
          name: 'MemoryPool: Perm Gen committed'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Perm Gen","Usage.committed"]'
          history: 7d
          units: B
          description: 'Current memory allocated'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 2cd3297a63784a0787e4268e0d4db046
          name: 'MemoryPool: Perm Gen maximum size'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Perm Gen","Usage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of memory that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: fa4a145f31fa4254a7e0ae0dc4dadec8
          name: 'MemoryPool: Perm Gen used'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Perm Gen","Usage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 98a93d681e4c442a9f9eaa240d54bd94
          name: 'MemoryPool: PS Old Gen'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=PS Old Gen","Usage.committed"]'
          history: 7d
          units: B
          description: 'Current memory allocated'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 225db3a342e141ba95d4a725e034d70a
          name: 'MemoryPool: PS Old Gen maximum size'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=PS Old Gen","Usage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of memory that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: be13d2552de14c1fb0c4817380f116d8
          name: 'MemoryPool: PS Old Gen used'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=PS Old Gen","Usage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 0ef1f198cf1d414c8481c65df29873e4
          name: 'MemoryPool: PS Perm Gen committed'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=PS Perm Gen","Usage.committed"]'
          history: 7d
          units: B
          description: 'Current memory allocated'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 4d2f525773bf4e9eae09389fc422056a
          name: 'MemoryPool: PS Perm Gen maximum size'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=PS Perm Gen","Usage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of memory that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: a4869676f4d94d9aa9bd624c02a08716
          name: 'MemoryPool: PS Perm Gen used'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=PS Perm Gen","Usage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 3a89021bd86c4f0fbfee90bc08157d35
          name: 'MemoryPool: Tenured Gen committed'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Tenured Gen","Usage.committed"]'
          history: 7d
          units: B
          description: 'Current memory allocated'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 97fd609ad26644ebbe63a0e3821c56a7
          name: 'MemoryPool: Tenured Gen maximum size'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Tenured Gen","Usage.max"]'
          history: 7d
          units: B
          description: 'Maximum amount of memory that can be used for memory management. This amount of memory is not guaranteed to be available if it is greater than the amount of committed memory. The Java virtual machine may fail to allocate memory even if the amount of used memory does not exceed this maximum size.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: cccb1a7e1ab242a4a3513a0936a7b8f6
          name: 'MemoryPool: Tenured Gen used'
          type: JMX
          key: 'jmx["java.lang:type=MemoryPool,name=Tenured Gen","Usage.used"]'
          history: 7d
          units: B
          description: 'Current memory usage'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: f4406bd18b874a64b08dadb4b832c317
          name: 'OperatingSystem: File descriptors maximum count'
          type: JMX
          key: 'jmx["java.lang:type=OperatingSystem","MaxFileDescriptorCount"]'
          history: 7d
          description: 'This is the number of file descriptors we can have opened in the same process, as determined by the operating system. You can never have more file descriptors than this number.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 1d18a86cacdd4766bf7b702eada37123
          name: 'OperatingSystem: File descriptors opened'
          type: JMX
          key: 'jmx["java.lang:type=OperatingSystem","OpenFileDescriptorCount"]'
          history: 7d
          description: 'This is the number of opened file descriptors at the moment, if this reaches the MaxFileDescriptorCount, the application will throw an IOException: Too many open files. This could mean you’re are opening file descriptors and never closing them.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 094718fa761e4d2abfc26d073abf4179
          name: 'OperatingSystem: Process CPU Load'
          type: JMX
          key: 'jmx["java.lang:type=OperatingSystem","ProcessCpuLoad"]'
          history: 7d
          value_type: FLOAT
          units: '%'
          description: 'ProcessCpuLoad represents the CPU load in this process.'
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '100'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
          triggers:
            -
              uuid: cef0728668054eb6aed062768eeafaed
              expression: 'min(/111/jmx["java.lang:type=OperatingSystem","ProcessCpuLoad"],{$JMX.CPU.LOAD.TIME})>{$JMX.CPU.LOAD.MAX}'
              name: 'OperatingSystem: Process CPU Load more than {$JMX.CPU.LOAD.MAX}% for {$JMX.CPU.LOAD.TIME}'
              priority: AVERAGE
        -
          uuid: e11522f54fb348148011ab3060e427d6
          name: 'Runtime: JVM uptime'
          type: JMX
          key: 'jmx["java.lang:type=Runtime","Uptime"]'
          history: 7d
          preprocessing:
            -
              type: MULTIPLIER
              parameters:
                - '0.001'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
          triggers:
            -
              uuid: cda0e7f0e29c47deb410b7497336ced0
              expression: 'nodata(/111/jmx["java.lang:type=Runtime","Uptime"],5m)=1'
              name: 'Runtime: JVM is not reachable'
              priority: AVERAGE
              manual_close: 'YES'
        -
          uuid: c5dc565d65f84db8b638c6ecf8d00e72
          name: 'Runtime: JVM name'
          type: JMX
          key: 'jmx["java.lang:type=Runtime","VmName"]'
          delay: 1h
          history: 7d
          trends: '0'
          value_type: CHAR
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
          triggers:
            -
              uuid: 239878190fdc401d83553cae6904d4f2
              expression: 'find(/111/jmx["java.lang:type=Runtime","VmName"],,"like","Server")<>1'
              name: 'Runtime: {HOST.NAME} runs suboptimal VM type'
              priority: INFO
              manual_close: 'YES'
        -
          uuid: 8af1e7cfcef749f8b969a835f35082f1
          name: 'Runtime: JVM version'
          type: JMX
          key: 'jmx["java.lang:type=Runtime","VmVersion"]'
          delay: 1h
          history: 7d
          trends: '0'
          value_type: CHAR
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 6560196f4d384521afb4e1f85a7b173c
          name: 'Threading: Daemon thread count'
          type: JMX
          key: 'jmx["java.lang:type=Threading","DaemonThreadCount"]'
          history: 7d
          description: 'Number of daemon threads running.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: b37d2b2d49854ce98950a6e6231edeff
          name: 'Threading: Peak thread count'
          type: JMX
          key: 'jmx["java.lang:type=Threading","PeakThreadCount"]'
          history: 7d
          description: 'Maximum number of threads being executed at the same time since the JVM was started or the peak was reset.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: fbd922229cd2446289f0edfab4d4de5d
          name: 'Threading: Thread count'
          type: JMX
          key: 'jmx["java.lang:type=Threading","ThreadCount"]'
          history: 7d
          description: 'The number of threads running at the current moment.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
        -
          uuid: 53fe4b6faa154cd6bcc46660b2c5f7e8
          name: 'Threading: Total started thread count'
          type: JMX
          key: 'jmx["java.lang:type=Threading","TotalStartedThreadCount"]'
          history: 7d
          description: 'The number of threads started since the JVM was launched.'
          jmx_endpoint: 'service:jmx:rmi:///jndi/rmi://{HOST.CONN}:{HOST.PORT}/jmxrmi'
          tags:
            -
              tag: Application
              value: JMX
      discovery_rules:
        -
          uuid: 42323336670d4d12ab3834b19c03adc5
          name: DR1
          type: TRAP
          key: trap
          delay: '0'
          item_prototypes:
            -
              uuid: d4012a18758d436ea82ddc6e9b8f9700
              name: 'prototype {#ONE}'
              key: 'net.dns[{#ONE},name]'
              delay: 30s
          trigger_prototypes:
            -
              uuid: 21a71883643043fc9a09c759f60719e3
              expression: 'last(/111/jmx["java.lang:type=Compilation","TotalCompilationTime"])=0 or last(/111/net.dns[{#ONE},name])<>0'
              name: 'Trapper trigger {#ONE}'
              priority: WARNING
          graph_prototypes:
            -
              uuid: a752041809a04c62bd0efe627fabfbd6
              name: '123 {#ONE}'
              graph_items:
                -
                  sortorder: '1'
                  color: 1A7C11
                  item:
                    host: '111'
                    key: 'net.dns[{#ONE},name]'
                -
                  sortorder: '2'
                  color: F63100
                  item:
                    host: '111'
                    key: 'jmx["java.lang:type=Compilation","TotalCompilationTime"]'
          host_prototypes:
            -
              uuid: 6f3278ca0fae49538e7050114c585cc1
              host: '{#ONE} Host prototype'
              name: 'lala host'
              group_links:
                -
                  group:
                    name: Hypervisors
              group_prototypes:
                -
                  name: '{#DDDDD}'
              templates:
                -
                  name: 111_ulala
      dashboards:
        -
          uuid: 12649ac2871043c89350b52ecf493ac5
          name: Admin
          pages:
            -
              widgets:
                -
                  type: CLOCK
                  width: '12'
                  height: '5'
                  fields:
                    -
                      type: INTEGER
                      name: time_type
                      value: '0'
                -
                  type: GRAPH_CLASSIC
                  x: '12'
                  width: '12'
                  height: '5'
                  fields:
                    -
                      type: INTEGER
                      name: source_type
                      value: '0'
                    -
                      type: GRAPH
                      name: graphid
                      value:
                        name: 'ClassLoading: Class Loader'
                        host: '111'
                -
                  type: PLAIN_TEXT
                  'y': '5'
                  width: '12'
                  height: '12'
                  fields:
                    -
                      type: INTEGER
                      name: show_lines
                      value: '25'
                    -
                      type: INTEGER
                      name: show_as_html
                      value: '0'
                    -
                      type: ITEM
                      name: itemids
                      value:
                        key: 'jmx["java.lang:type=Compilation","TotalCompilationTime"]'
                        host: '111'
                -
                  type: URL
                  x: '12'
                  'y': '5'
                  width: '12'
                  height: '12'
                  fields:
                    -
                      type: STRING
                      name: url
                      value: 'https://www.zabbix.com/'
    -
      uuid: 93bd7b2532284574b5634f03d64b3e63
      template: 111_ulala
      name: 111_ulala
      groups:
        -
          name: Templates
  triggers:
    -
      uuid: 3258ef3834994ec1956cf4e80b727ff2
      expression: 'last(/111/jmx["java.lang:type=GarbageCollector,name=ConcurrentMarkSweep","CollectionCount"])>last(/111/jmx["java.lang:type=GarbageCollector,name=ParNew","CollectionCount"])'
      name: 'GarbageCollector: Concurrent Mark Sweep in fire fighting mode'
      priority: AVERAGE
    -
      uuid: 47c96c10878d4140a17a1ee9a6a4d900
      expression: 'last(/111/jmx["java.lang:type=GarbageCollector,name=MarkSweepCompact","CollectionCount"])>last(/111/jmx["java.lang:type=GarbageCollector,name=Copy","CollectionCount"])'
      name: 'GarbageCollector: Mark Sweep Compact in fire fighting mode'
      priority: AVERAGE
    -
      uuid: cd78d3167d2c48d28d84188982582e8f
      expression: 'last(/111/jmx["java.lang:type=GarbageCollector,name=PS MarkSweep","CollectionCount"])>last(/111/jmx["java.lang:type=GarbageCollector,name=PS Scavenge","CollectionCount"])'
      name: 'GarbageCollector: PS Mark Sweep in fire fighting mode'
      priority: AVERAGE
    -
      uuid: bced15556552426c84d505d0030687b8
      expression: 'min(/111/jmx["java.lang:type=Memory","HeapMemoryUsage.used"],{$JMX.HEAP.MEM.USAGE.TIME})>(last(/111/jmx["java.lang:type=Memory","HeapMemoryUsage.max"])*{$JMX.HEAP.MEM.USAGE.MAX}/100)'
      name: 'Memory: Heap memory usage more than {$JMX.HEAP.USAGE.MAX}% for {$JMX.HEAP.MEM.USAGE.TIME}'
      priority: WARNING
    -
      uuid: 03cadc561d5145588ef73e60456785de
      expression: 'min(/111/jmx["java.lang:type=Memory","NonHeapMemoryUsage.used"],{$JMX.NONHEAP.MEM.USAGE.TIME})>(last(/111/jmx["java.lang:type=Memory","NonHeapMemoryUsage.max"])*{$JMX.NONHEAP.MEM.USAGE.MAX}/100)'
      name: 'Memory: Non-Heap memory usage more than {$JMX.NONHEAP.MEM.USAGE.MAX}% for {$JMX.NONHEAP.MEM.USAGE.TIME}'
      priority: WARNING
    -
      uuid: 8aee1955ab0d473b93307970655fb6a8
      expression: 'min(/111/jmx["java.lang:type=MemoryPool,name=CMS Old Gen","Usage.used"],{$JMX.MP.USAGE.TIME:"CMS Old Gen"})>(last(/111/jmx["java.lang:type=MemoryPool,name=CMS Old Gen","Usage.max"])*{$JMX.MP.USAGE.MAX:"CMS Old Gen"}/100)'
      name: 'MemoryPool: CMS Old Gen memory usage more than {$JMX.MP.USAGE.MAX:"CMS Old Gen"}% for {$JMX.MP.USAGE.TIME:"CMS Old Gen"}'
      priority: WARNING
    -
      uuid: 74823fffaa5b44c2ac4903382bb22d05
      expression: 'min(/111/jmx["java.lang:type=MemoryPool,name=CMS Perm Gen","Usage.used"],{$JMX.MP.USAGE.TIME:"CMS Perm Gen"})>(last(/111/jmx["java.lang:type=MemoryPool,name=CMS Perm Gen","Usage.max"])*{$JMX.MP.USAGE.MAX:"CMS Perm Gen"}/100)'
      name: 'MemoryPool: CMS Perm Gen memory usage more than {$JMX.MP.USAGE.MAX:"CMS Perm Gen"}% for {$JMX.MP.USAGE.TIME:"CMS Perm Gen"}'
      priority: WARNING
    -
      uuid: f47b0f8c56e94fd29acbb3a0279285bc
      expression: 'min(/111/jmx["java.lang:type=MemoryPool,name=Code Cache","Usage.used"],{$JMX.MP.USAGE.TIME:"Code Cache"})>(last(/111/jmx["java.lang:type=MemoryPool,name=Code Cache","Usage.max"])*{$JMX.MP.USAGE.MAX:"Code Cache"}/100)'
      name: 'MemoryPool: Code Cache memory usage more than {$JMX.MP.USAGE.MAX:"Code Cache"}% for {$JMX.MP.USAGE.TIME:"Code Cache"}'
      priority: WARNING
    -
      uuid: 7c402a1837fa483f860cf76fc88ec30d
      expression: 'min(/111/jmx["java.lang:type=MemoryPool,name=Perm Gen","Usage.used"],{$JMX.MP.USAGE.TIME:"Perm Gen"})>(last(/111/jmx["java.lang:type=MemoryPool,name=Perm Gen","Usage.max"])*{$JMX.MP.USAGE.MAX:"Perm Gen"}/100)'
      name: 'MemoryPool: Perm Gen memory usage more than {$JMX.MP.USAGE.MAX:"Perm Gen"}% for {$JMX.MP.USAGE.TIME:"Perm Gen"}'
      priority: WARNING
    -
      uuid: 1704757ce7d3437fa46b61a62f7c920f
      expression: 'min(/111/jmx["java.lang:type=MemoryPool,name=PS Old Gen","Usage.used"],{$JMX.MP.USAGE.TIME:"PS Old Gen"})>(last(/111/jmx["java.lang:type=MemoryPool,name=PS Old Gen","Usage.max"])*{$JMX.MP.USAGE.MAX:"PS Old Gen"}/100)'
      name: 'MemoryPool: PS Old Gen memory usage more than {$JMX.MP.USAGE.MAX:"PS Old Gen"}% for {$JMX.MP.USAGE.TIME:"PS Old Gen"}'
      priority: WARNING
    -
      uuid: 7bddf8be8a3943bc9067a782fb382e61
      expression: 'min(/111/jmx["java.lang:type=MemoryPool,name=PS Perm Gen","Usage.used"],{$JMX.MP.USAGE.TIME:"PS Perm Gen"})>(last(/111/jmx["java.lang:type=MemoryPool,name=PS Perm Gen","Usage.max"])*{$JMX.MP.USAGE.MAX:"PS Perm Gen"}/100)'
      name: 'MemoryPool: PS Perm Gen memory usage more than {$JMX.MP.USAGE.MAX:"PS Perm Gen"}% for {$JMX.MP.USAGE.TIME:"PS Perm Gen"}'
      priority: WARNING
    -
      uuid: 003d4feed9324dbdb9f6f7838019a3f1
      expression: 'min(/111/jmx["java.lang:type=MemoryPool,name=Tenured Gen","Usage.used"],{$JMX.MP.USAGE.TIME:"Tenured Gen"})>(last(/111/jmx["java.lang:type=MemoryPool,name=Tenured Gen","Usage.max"])*{$JMX.MP.USAGE.MAX:"Tenured Gen"}/100)'
      name: 'MemoryPool: Tenured Gen memory usage more than {$JMX.MP.USAGE.MAX:"Tenured Gen"}% for {$JMX.MP.USAGE.TIME:"Tenured Gen"}'
      priority: WARNING
    -
      uuid: 47ebaab0f1544bcdae359c10e54d8ccb
      expression: 'min(/111/jmx["java.lang:type=OperatingSystem","OpenFileDescriptorCount"],{$JMX.FILE.DESCRIPTORS.TIME})>(last(/111/jmx["java.lang:type=OperatingSystem","MaxFileDescriptorCount"])*{$JMX.FILE.DESCRIPTORS.MAX}/100)'
      name: 'OperatingSystem: Opened file descriptor count more than {$JMX.FILE.DESCRIPTORS.MAX}% of maximum'
      priority: WARNING
  graphs:
    -
      uuid: 462c87b7e1c94745acc21d76ef33c295
      name: 'ClassLoading: Class Loader'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=ClassLoading","TotalLoadedClassCount"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=ClassLoading","UnloadedClassCount"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=ClassLoading","LoadedClassCount"]'
    -
      uuid: c161249b68874d84bbc4e1f710da6a5b
      name: 'GarbageCollector: Garbage Collector collections per second'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=GarbageCollector,name=ConcurrentMarkSweep","CollectionCount"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=GarbageCollector,name=Copy","CollectionCount"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=GarbageCollector,name=ParNew","CollectionCount"]'
        -
          sortorder: '3'
          color: A54F10
          item:
            host: '111'
            key: 'jmx["java.lang:type=GarbageCollector,name=MarkSweepCompact","CollectionCount"]'
        -
          sortorder: '4'
          color: FC6EA3
          item:
            host: '111'
            key: 'jmx["java.lang:type=GarbageCollector,name=PS MarkSweep","CollectionCount"]'
        -
          sortorder: '5'
          color: 6C59DC
          item:
            host: '111'
            key: 'jmx["java.lang:type=GarbageCollector,name=PS Scavenge","CollectionCount"]'
    -
      uuid: c6ee3c58a1a44d86a8123e929efd37cd
      name: 'MemoryPool: Memory Pool CMS Old Gen'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=CMS Old Gen","Usage.max"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=CMS Old Gen","Usage.committed"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=CMS Old Gen","Usage.used"]'
    -
      uuid: a57490e5998f4755ba72f1f802a3a685
      name: 'MemoryPool: Memory Pool CMS Perm Gen'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=CMS Perm Gen","Usage.max"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=CMS Perm Gen","Usage.committed"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=CMS Perm Gen","Usage.used"]'
    -
      uuid: b9b1359801164eb9a7bde3662db2f97a
      name: 'MemoryPool: Memory Pool Code Cache'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Code Cache","Usage.max"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Code Cache","Usage.committed"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Code Cache","Usage.used"]'
    -
      uuid: c1ef111a3ff3486d8ad3828fe88327b9
      name: 'MemoryPool: Memory Pool Perm Gen'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Perm Gen","Usage.max"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Perm Gen","Usage.committed"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Perm Gen","Usage.used"]'
    -
      uuid: 5d24afd27c024b2b82856dc33f7899fb
      name: 'MemoryPool: Memory Pool PS Old Gen'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=PS Old Gen","Usage.max"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=PS Old Gen","Usage.committed"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=PS Old Gen","Usage.used"]'
    -
      uuid: 5a15cc2222e44c30b90a17aa03df7c22
      name: 'MemoryPool: Memory Pool PS Perm Gen'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=PS Perm Gen","Usage.max"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=PS Perm Gen","Usage.committed"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=PS Perm Gen","Usage.used"]'
    -
      uuid: a296cac851ce4351ad389751b165a2b4
      name: 'MemoryPool: Memory Pool Tenured Gen'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Tenured Gen","Usage.max"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Tenured Gen","Usage.committed"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=MemoryPool,name=Tenured Gen","Usage.used"]'
    -
      uuid: 72f0af8814c24972b4bcd1da3eb878f2
      name: 'OperatingSystem: File Descriptors'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=OperatingSystem","MaxFileDescriptorCount"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=OperatingSystem","OpenFileDescriptorCount"]'
    -
      uuid: 866a940a11aa4ad3b4533eb7de83cf99
      name: 'Threading: Threads'
      graph_items:
        -
          color: 1A7C11
          item:
            host: '111'
            key: 'jmx["java.lang:type=Threading","PeakThreadCount"]'
        -
          sortorder: '1'
          color: 2774A4
          item:
            host: '111'
            key: 'jmx["java.lang:type=Threading","DaemonThreadCount"]'
        -
          sortorder: '2'
          color: F63100
          item:
            host: '111'
            key: 'jmx["java.lang:type=Threading","ThreadCount"]'
